Description: Some multiple choice programs allow the correction of ticks at the wrong place by filling the box out. In AMC 

you can either tick the correct box or fill it out.
The third (new) option would be:
empty box means not ticked
ticked box means ticked (of course) - threshold e.g. 0.15
box filled out means not ticked (corrected) - threshold e.b. 0.6

---

_I guess that's it for today.
Thanks a lot for all your great work, Alexis!_

History
11/30/2014 03:46 pm - Roberto González
> The third (new) option would be:
> empty box means not ticked
> ticked box means ticked (of course) - threshold e.g. 0.15
> box filled out means not ticked (corrected) - threshold e.b. 0.6
> 
> ---
> 

I agree, but I think it should be just an option, as you say. My school has document feeders with scanning capability, but the quality of the produced 
scans is not the best. So, we ask our students to fill out the boxes instead of marking them with an 'x'. If the behaviour you are proposing was set to 
default and the only option available, AMC wouldn't be usable for us.

04/16/2015 05:37 pm - Alexis Bienvenüe
- Status changed from New to In Progress

Please test a full cycle with the new version (set the _upper darkness threshold_ to 0.6 or so).
@Roberto: the default behavior stays unchanged. You have to set a new value to the _upper darkness threshold_ parameter to allow students to use 
this feature.

04/16/2015 08:27 pm - math user
Thanks for your great work, Alexis! Works perfectly!

04/27/2015 04:25 pm - Alexis Bienvenüe
- % Done changed from 0 to 100

- Status changed from In Progress to Closed
